/*
 * Hover.css - Demo Page
 * Author: Ian Lunn @IanLunn
 * Author URL: http://ianlunn.co.uk/
 * Github: https://github.com/IanLunn/Hover

 * Made available under a MIT License:
 * http://www.opensource.org/licenses/mit-license.php

 * Hover.css Copyright Ian Lunn 2014.
 */

/**
 * The following are default styles for the demo page,
 * you don't need to include these on your own site.
 */
 /************************************** LOGO*****************************************/ 
 
 body > div.page-box > div > header > div > div > div > div.col-xs-6.col-md-2.col-lg-3.logo-box > div > a > img {
    HEIGHT: 80PX;
    WIDTH: 210PX;
}
 /************************************** Portfolio Columns*****************************************/
.col-xs-12.col-sm-4.col-md-3 {
    padding: 0px!important;
}

/************************************** Top Box*****************************************/

#top-box {
    background: #79c757!important;
  min-height: 0px!important;
   padding:  0px!important;
    width: 100%;
    background-color: #79c757!important;
	color:#fff;
	max-height:45px;
}

.top-box-contact {
    float: right;
}

.top-box-social {
    float: right;
    margin-top: 5px;
    margin-left: 20px;
}

.top-box-contact {
    float: right;
    margin-top: 12px;
    margin-left: 20px;
}

img.social-icon {
    height: 35px;
}

a.link-white {
    color: #fff;
}

span.glyphicon.glyphicon-envelope {
    padding: 0px 6px;
}

span.glyphicon.glyphicon-phone {
    padding: 0px 6px;
}





/************************************** Home Page*****************************************/
p {
   
    line-height: 25px!important;
}

.page-id-42 h2.title {
    display: none;
}

.wpb_revslider_element.wpb_content_element.home-slide-fade {
    margin-top: -66px;
}

.vc_row.wpb_row.vc_row-fluid.spacing-correction {
    margin-top: 30px;
}

div#slide-edit {
    padding: 0px 0px 0px 0px!important;
    margin: -32px 0px 0px 0px!important;
}

.work .bg-hover {
  
    background: rgba(121, 199, 87,.8)!important;
 
}

.work:hover .description {
    color: #ffffff!important;
}

.page-id-42 .page-header {
    display: none;
}


body .wpb_row > .wpb_column
{
margin-bottom: 0px!important; 
}

.page-id-42 #main {
    padding: 0px;
}

.page-id-42 .breadcrumb {
    display: none;
}


.vc_custom_heading.vc_gitem-post-data.vc_gitem-post-data-source-post_excerpt {
    display: none;
}

.vc_row.wpb_row.vc_row-fluid.call.to.arms.vc_row-no-padding {
    background: #7ac757;
    background: -moz-linear-gradient(top, #7ac757 1%, #6b6b6d 100%);
    background: -webkit-linear-gradient(top, #7ac757 1%,#6b6b6d 100%);
    background: linear-gradient(to bottom, #7ac757 1%,#6b6b6d 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#7ac757', endColorstr='#6b6b6d',GradientType=0 );
}

p.rogue2 {
    color: #fff;
    font-size: 30px;
    margin-top: 60px!important;
}

.tp-leftarrow.tparrows.persephone.noSwipe {
    width: 80px;
    height: 67px;
    background-color: rgba(255,255,255,.1)!important;
    border: antiquewhite;
	
}

.tp-leftarrow.tparrows.persephone.noSwipe:hover
{
	opacity:.5!important;
}

.tp-rightarrow.tparrows.persephone.noSwipe {
    width: 80px;
    height: 67px;
    background-color: rgba(255,255,255,.1)!important;
    border: antiquewhite;
}

.tp-rightarrow.tparrows.persephone.noSwipe:hover{
	opacity:.5!important;
	
}

.captionSlide {
    background-color: rgba(24,24,24,.5);
    padding: 20px!important;
    border-bottom: #79c757 solid 6px!important;
}

a.hvr-underline-from-center.rogueone {
  background: #79c757!important;
  margin-top: 20px!important;
  margin-left: auto!important;
  margin-right: auto!important;
  -webkit-transition: background-color .7s ease-out;
  -moz-transition: background-color .7s ease-out;
  -o-transition: background-color .7s ease-out;
  transition: background-color .7s ease-out;
  font-size: large!important;
}

a.hvr-underline-from-center.rogueone:hover {
  background-color: #949494!important;
  cursor: pointer!important;
}
/***
body {
  margin: 0;
  padding: 40px 0 0 0;
  font-family: sans-serif;
  color: #333;
  line-height: 140%;
}
**/
hr {
  margin-top: 2em;
  background-color: #79c757!important;
  border: none;
  height: 1px;
}

.sep {
  color: #ddd;
  margin: 0 4px;
}

.carbon-ad.ad {
  position: relative;
  display: block;
  box-sizing: border-box;
  max-width: 320px;
  margin: 0 auto;
  margin-top: 6em;
  padding: 1em 2.5em;
  padding-top: 2em;
  text-align: center;
  font-size: 14px;
}

.carbon-ad-label {
  position: absolute;
  bottom: 100%;
  left: 0;
  right: 0;
  margin: 0;
  margin-bottom: 2px;
  font-size: 11px;
  text-align: center;
  color: #999;
}

.carbon-ad .carbon-poweredby {
  margin-bottom: 0;
  font-size: 12px;
}

.carbon-ad .carbon-img {
  margin: 0 auto;
  margin-bottom: .625em;
  background: white;
}

.carbon-ad img {
  display: block;
  border: solid 1px #ddd;
}

.main {
  max-width: 800px;
  margin: 0 auto;
  padding: 0 20px;
}

.browsehappy {
    position: absolute;
    top: 0;
    right: 0;
    left: 0;
    padding: 1em;
    background: black;
    color: white;
    text-align: center;
}

img {
  border: none;
}

small {
    display: block;
}

p,
[class^="hvr-"] {
    font-family: 'Roboto', sans-serif;
}

[class^="hvr-"] {
    margin: .4em;
    padding: 1em;
    cursor: pointer;
    background: #79c757!important;
    text-decoration: none;
    color: #fff!important;
  /* Prevent highlight colour when element is tapped */
  -webkit-tap-highlight-color: rgba(0,0,0,0);

  /* Smooth fonts */
  -webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}

.aligncenter {
  text-align: center;
}

.sup {
    vertical-align: super;
    margin-left: -1em;
    padding: .21875em;
    line-height: 100%;
    font-size: .21875em;
    border: #eee solid 1px;
    border-radius: 4px;
    color: inherit;
}

.sup:hover {
    background: #eee;
}

a {
    color: #2098D1;
    text-decoration: none;
}

.footer a:hover,
.nav:hover {
    color: #207AD1;
}

.nav {
  display: inline-block;
  font-size: .8em;
}

.nav.hvr-icon-down,
.nav.hvr-icon-forward {
  padding-right: 1.2em;
}

.nav.hvr-icon-down::before,
.nav.hvr-icon-forward::before {
  right: 0;
}

.nav:hover,
.nav:focus,
.nav:active {
  text-decoration: none;
}

.intro {
  max-width: 680px;
  margin: 20px auto 0 auto;
}

.button.cta {
  display: inline-block;
  position: relative;
  margin: 1.2em 0 1em 0;
  padding: 1em;
  background: #2098D1;
  border: none;
  text-decoration: none;
  font-weight: 700;
  color: white;
}

.effects {
  margin-top: 6em;
}

h1 {
  text-align: center;
  font-size: 3em;
}

h2 {
  margin-top: 2em;
}

h3 {
  margin: 0;
}

.about {
  border-top: #333 solid 2px;
  border-bottom: #333 solid 2px;
}

.footer {
  overflow: hidden;
  width: auto;
  margin-top: 6em;
  font-size: .9em;
}

.footer a {
  text-decoration: none;
}

.credit {
  font-size: .8em;
  font-weight: normal;
}

.social {
  margin-top: 2.6em;
}

.social-button {
  display: inline-block;
  vertical-align: middle;
}

.twitter-follow-button {
    display: block;
    margin: 0 auto;
}

.follow {
    margin-bottom: 20px;
    line-height: 200%;
}

.made-by {
  display: block;
  margin-top: 3em;
  padding-top: 3em;
  padding-bottom: 1em;
  font-family: $fontFeature;
  font-size: 1.125em;
  text-align: center;
  line-height: 1.6;
  background: #181818;
  color: #777;
}

.made-by svg {
  display: block;
}

.made-by ul,
.made-by p {
  margin: 0;
  padding: 0;
}

.made-by ul {
  margin-bottom: .25em;
}

.made-by li {
  display: inline-block;
  vertical-align: middle;
  line-height: 1;
}

.made-by p {
  margin-top: .4em;
  font-size: .875em;
}

.made-by a {
  display: inline-block;
  padding: 0 .125em;
  color: #B1B1B1;
  transition-duration: .2s;
  transition-property: color;
}

.made-by a:focus,
.made-by a:hover {
  color: white;
}

.made-by i {
  font-size: 26px;
  height: 30px;
}

.made-by .follow {
  margin-top: 2em;
}

.made-by .follow iframe {
  display: block;
  margin-left: auto;
  margin-right: auto;
  margin-bottom: .5em;
}

.made-by small {
  display: block;
  margin-top: 3em;
  font-size: .625em;
}

@-webkit-keyframes circle {
  50% {
    -webkit-transform: scale(1.26923077);
    transform: scale(1.26923077);
  }
}

@keyframes circle {
  50% {
    transform: scale(1.26923077);
  }
}

@-webkit-keyframes initials {
  50% {
    -webkit-transform: translateY(-8px) translateZ(0);
    transform: translateY(-8px) translateZ(0);
  }
}

@keyframes initials {
  50% {
    transform: translateY(-8px) translateZ(0);
  }
}

.ild-ident {
  display: block;
}

.ild-ident svg {
  display: block;
  overflow: visible;
  transform: scale(1) translateZ(0);
}

.ild-ident .circle-holder {
  transform: translate(-7px, -7px);
}

.ild-ident .circle {
  transform: translate(7px, 7px);
}

.ild-ident .active .i {
  animation: initials .4s ease-in-out;
}

.ild-ident .active .l {
  animation: initials .4s .2s ease-in-out;
}

.ild-ident .active .circle {
  animation: circle .5s .1s ease-in-out;
}

#forkongithub {
    display: none;
}

#forkongithub a {
  background: #000;
  color: #fff;
  text-decoration: none;
  font-family: arial, sans-serif;
  text-align: center;
  font-weight: bold;
  padding: 5px 40px;
  font-size: 1rem;
  line-height: 2rem;
  position: relative;
  -webkit-transition: 0.5s;
  transition: 0.5s;
}

#forkongithub a:hover,
#forkongithub a:focus,
#forkongithub a:active {
  background: #2098D1;
  color: #fff;
}

#forkongithub a::before,
#forkongithub a::after {
  content: "";
  width: 100%;
  display: block;
  position: absolute;
  top: 1px;
  left: 0;
  height: 1px;
  background: #fff;
}

#forkongithub a::after {
  bottom: 1px;
  top: auto;
}

.ad {
  margin-top: 3.5em;
  padding: 3em 1.5em;
  background: #f8f8f8;
  text-align: center;
}

.ad h2 {
  margin: 0;
  margin-bottom: 2em;
  line-height: 1.4;
  font-size: 1.2em;
}

.ad a {
  display: inline-block;
  margin: 0 auto 2em auto;
}

.ad__preview {
  font-size: 0;
}

.ad__preview a {
  display: block;
  width: 75%;
}

.ad__preview img {
  width: 100%;
}
@media screen and (max-width: 1200px) {
  .col-md-6.col-lg-9.right-box {
    width: 82%;
}

.col-md-6.col-lg-3.logo-box {
    width: 18%;
}

.col-xs-6.col-md-8.frosty {
    font-size: smaller;
    
}
  
  
}

@media screen and (max-width: 992px) {
.col-xs-6.col-md-8.frosty {
   
    display: none;
}

.col-xs-6.col-md-4.frosty {
    float: right;
}
  
  
}

@media screen and (min-width: 992px) {
.row.frosty {
    display: none;
}
  
  
}




@media screen and (min-width: 640px) {
	
	.row.frosty {
    margin-left: auto;
    margin-right: auto;
    font-size: initial;
}

  #forkongithub {
    position: absolute;
    display: block;
    top: 0;
    right: 0;
    width: 200px;
    overflow: hidden;
    height: 200px;
  }

  #forkongithub a {
    width: 200px;
    position: absolute;
    top: 60px;
    right: -60px;
    -webkit-transform: rotate(45deg);
    -ms-transform: rotate(45deg);
    transform: rotate(45deg);
    box-shadow: 4px 4px 10px rgba(0,0,0,0.8);
  }

  .ad__preview a {
    display: inline-block;
    width: 32%;
  }

  .ad__preview .second {
    margin: 0 2%;
  }
}

/*!
 * Hover.css (http://ianlunn.github.io/Hover/)
 * Version: 2.1.0
 * Author: Ian Lunn @IanLunn
 * Author URL: http://ianlunn.co.uk/
 * Github: https://github.com/IanLunn/Hover

 * Made available under a MIT License:
 * http://www.opensource.org/licenses/mit-license.php

 * Hover.css Copyright Ian Lunn 2014. Generated with Sass.
 */
/* 2D TRANSITIONS */
/* Grow */


/* Bounce Out */


/* Underline From Center */
.hvr-underline-from-center {
  display: inline-block;
  vertical-align: middle;
  -webkit-transform: perspective(1px) translateZ(0);
  transform: perspective(1px) translateZ(0);
  box-shadow: 0 0 1px transparent;
  position: relative;
  overflow: hidden;
}
.hvr-underline-from-center:before {
  content: "";
  position: absolute;
  z-index: -1;
  left: 50%;
  right: 50%;
  bottom: 0;
  background: #2098D1;
  height: 4px;
  -webkit-transition-property: left, right;
  transition-property: left, right;
  -webkit-transition-duration: 0.3s;
  transition-duration: 0.3s;
  -webkit-transition-timing-function: ease-out;
  transition-timing-function: ease-out;
}
.hvr-underline-from-center:hover:before, .hvr-underline-from-center:focus:before, .hvr-underline-from-center:active:before {
  left: 0;
  right: 0;
}

/* Underline From Right */
.hvr-underline-from-right {
  display: inline-block;
  vertical-align: middle;
  -webkit-transform: perspective(1px) translateZ(0);
  transform: perspective(1px) translateZ(0);
  box-shadow: 0 0 1px transparent;
  position: relative;
  overflow: hidden;
}
.hvr-underline-from-right:before {
  content: "";
  position: absolute;
  z-index: -1;
  left: 100%;
  right: 0;
  bottom: 0;
  background: #2098D1;
  height: 4px;
  -webkit-transition-property: left;
  transition-property: left;
  -webkit-transition-duration: 0.3s;
  transition-duration: 0.3s;
  -webkit-transition-timing-function: ease-out;
  transition-timing-function: ease-out;
}
.hvr-underline-from-right:hover:before, .hvr-underline-from-right:focus:before, .hvr-underline-from-right:active:before {
  left: 0;
}



/* Underline From Center */
.hvr-underline-from-center {
  display: inline-block;
  vertical-align: middle;
  -webkit-transform: perspective(1px) translateZ(0);
  transform: perspective(1px) translateZ(0);
  box-shadow: 0 0 1px transparent;
  position: relative;
  overflow: hidden;
}
.hvr-underline-from-center:before {
  content: "";
  position: absolute;
  z-index: -1;
  left: 50%;
  right: 50%;
  bottom: 0;
  background: #79c757;
  height: 4px;
  -webkit-transition-property: left, right;
  transition-property: left, right;
  -webkit-transition-duration: 0.6s;
  transition-duration: 0.6s;
  -webkit-transition-timing-function: ease-out;
  transition-timing-function: ease-out;
}
.hvr-underline-from-center:hover:before, .hvr-underline-from-center:focus:before, .hvr-underline-from-center:active:before {
  left: 0;
  right: 0;
}



/************************************************ End Underline From Center **************************************/


*, *:after, *:before { -webkit-box-sizing: border-box; box-sizing: border-box; }
.clearfix:before, .clearfix:after { display: table; content: ''; }
.clearfix:after { clear: both; }

body {
	background: #2f3238;
	color: #fff;
	font-weight: 400;
	font-size: 1em;
	font-family: 'Raleway', Arial, sans-serif;
}

a {
	outline: none;
	color: #3498db;
	text-decoration: none;
}

a:hover, a:focus {
	color: #528cb3;
}

section {
	padding: 1em;
	text-align: center;
}

.content {
	margin: 0 auto;
	max-width: 1000px;
}

.content > h2 {
	clear: both;
	margin: 0;
	padding: 4em 1% 0;
	color: #484B54;
	font-weight: 800;
	font-size: 1.5em;
}

.content > h2:first-child {
	padding-top: 0em;
}

/* Header */
.codrops-header {
	margin: 0 auto;
	padding: 4em 1em;
	text-align: center;
}

.codrops-header h1 {
	margin: 0;
	font-weight: 800;
	font-size: 4em;
	line-height: 1.3;
}

.codrops-header h1 span {
	display: block;
	padding: 0 0 0.6em 0.1em;
	color: #74777b;
	font-weight: 300;
	font-size: 45%;
}

/* Demo links */
.codrops-demos {
	clear: both;
	padding: 1em 0 0;
	text-align: center;
}

.content + .codrops-demos {
	padding-top: 5em;
}

.codrops-demos a {
	display: inline-block;
	margin: 0 5px;
	padding: 1em 1.5em;
	text-transform: uppercase;
	font-weight: bold;
}

.codrops-demos a:hover,
.codrops-demos a:focus,
.codrops-demos a.current-demo {
	background: #3c414a;
	color: #fff;
}

/* To Navigation Style */
.codrops-top {
	width: 100%;
	text-transform: uppercase;
	font-weight: 800;
	font-size: 0.69em;
	line-height: 2.2;
}

.codrops-top a {
	display: inline-block;
	padding: 1em 2em;
	text-decoration: none;
	letter-spacing: 1px;
}

.codrops-top span.right {
	float: right;
}

.codrops-top span.right a {
	display: block;
	float: left;
}

.codrops-icon:before {
	margin: 0 4px;
	text-transform: none;
	font-weight: normal;
	font-style: normal;
	font-variant: normal;
	font-family: 'codropsicons';
	line-height: 1;
	speak: none;
	-webkit-font-smoothing: antialiased;
}

.codrops-icon-drop:before {
	content: "\e001";
}

.codrops-icon-prev:before {
	content: "\e004";
}

/* Related demos */
.related {
	clear: both;
	padding: 6em 1em;
	font-size: 120%;
}

.related > a {
	display: inline-block;
	margin: 20px 10px;
	padding: 25px;
	border: 1px solid #4f7f90;
	text-align: center;
}

.related a:hover {
	border-color: #39545e;
}

.related a img {
	max-width: 100%;
	opacity: 0.8;
}

.related a:hover img,
.related a:active img {
	opacity: 1;
}

.related a h3 {
	margin: 0;
	padding: 0.5em 0 0.3em;
	max-width: 300px;
	text-align: left;
}

/* Demo ad design */
body #cdawrap {
	background: none;
	top: 50px;
	border: none;
}

body #cdawrap a {
	color: #fff !important;
}

body #cda-remove {
	color: #fff;
}

@media screen and (max-width: 25em) {
	.codrops-header {
		font-size: 75%;
	}
	.codrops-icon span {
		display: none;
	}
}


@font-face {
	font-weight: normal;
	font-style: normal;
	font-family: 'feathericons';
	src:url('../fonts/feathericons/feathericons.eot?-8is7zf');
	src:url('../fonts/feathericons/feathericons.eot?#iefix-8is7zf') format('embedded-opentype'),
		url('../fonts/feathericons/feathericons.woff?-8is7zf') format('woff'),
		url('../fonts/feathericons/feathericons.ttf?-8is7zf') format('truetype'),
		url('../fonts/feathericons/feathericons.svg?-8is7zf#feathericons') format('svg');
}

.grid {
	position: relative;
	margin: 0 auto;
	padding: 1em 0 4em;
	max-width: 1000px;
	list-style: none;
	text-align: center;
}

/* Common style */
.grid figure {
	position: relative;
	float: left;
	overflow: hidden;
	margin: 10px 1%;
	min-width: 100%;
	max-width: 480px;
	max-height: 360px;
	width: 48%;
	background: #3085a3;
	text-align: center;
	cursor: pointer;
}

.grid figure img {
	position: relative;
	display: block;
	min-height: 100%;
	max-width: 100%;
	opacity: 0.8;
}

.grid figure figcaption {
	padding: 2em;
	color: #fff;
	text-transform: uppercase;
	font-size: 1.25em;
	-webkit-backface-visibility: hidden;
	backface-visibility: hidden;
}

.grid figure figcaption::before,
.grid figure figcaption::after {
	pointer-events: none;
}

.grid figure figcaption,
.grid figure figcaption > a {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}

/* Anchor will cover the whole item by default */
/* For some effects it will show as a button */
.grid figure figcaption > a {
	z-index: 1000;
	text-indent: 200%;
	white-space: nowrap;
	font-size: 0;
	opacity: 0;
}

.grid figure h2 {
	word-spacing: -0.15em;
	font-weight: 300;
	color:#fff;
	font-size: larger;
}

.grid figure h2 span {
	font-weight: 800;
}

.grid figure h2,
.grid figure p {
	margin: 0;
}

.grid figure p {
	letter-spacing: 1px;
	font-size: 68.5%;
}



/*---------------*/
/***** Oscar *****/
/*---------------*/

figure.effect-oscar {
	background: -webkit-linear-gradient(45deg, #22682a 0%,#1bff00 40%,#6b6b6b 100%);
	    background: linear-gradient(45deg, #22682a 0%,#1bff00 40%,#6b6b6b 100%);
}

figure.effect-oscar img {
	opacity: 0.9;
	-webkit-transition: opacity 0.35s;
	transition: opacity 0.35s;
}

figure.effect-oscar figcaption {
	padding: 3em;
	background-color: rgba(58,52,42,0.7);
	-webkit-transition: background-color 0.35s;
	transition: background-color 0.35s;
}

figure.effect-oscar figcaption::before {
	position: absolute;
	top: 30px;
	right: 30px;
	bottom: 30px;
	left: 30px;
	border: 1px solid #fff;
	content: '';
}

figure.effect-oscar h2 {
	margin: 20% 0 10px 0;
	-webkit-transition: -webkit-transform 0.35s;
	transition: transform 0.35s;
	-webkit-transform: translate3d(0,100%,0);
	transform: translate3d(0,100%,0);
}

figure.effect-oscar figcaption::before,
figure.effect-oscar p {
	opacity: 0;
	-webkit-transition: opacity 0.35s, -webkit-transform 0.35s;
	transition: opacity 0.35s, transform 0.35s;
	-webkit-transform: scale(0);
	transform: scale(0);
}

figure.effect-oscar:hover h2 {
	-webkit-transform: translate3d(0,0,0);
	transform: translate3d(0,0,0);
}

figure.effect-oscar:hover figcaption::before,
figure.effect-oscar:hover p {
	opacity: 1;
	-webkit-transform: scale(1);
	transform: scale(1);
}

figure.effect-oscar:hover figcaption {
	background-color: rgba(58,52,42,0);
}

figure.effect-oscar:hover img {
	opacity: 0.4;
}



@media screen and (max-width: 50em) {
	.content {
		padding: 0 10px;
		text-align: center;
	}
	.grid figure {
		display: inline-block;
		float: none;
		margin: 10px auto;
		width: 100%;
	}
}




